import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconUberComponent extends TiniElement {
    static readonly defaultTagName = "icon-uber";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconUber: any;
